Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:04:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery alisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alisha Bot:  Hi Alisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641867327 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505591043            09:46 AM, 16th Mar                   Juhi                   Hi Alisha, Thank you fo
 r contacting us. My name is Juhi, I will be happy to assist you.           09:50 AM, 16th Mar                   Juhi                   As we see here you are contacting us regarding order status.           09:50 AM, 16th Mar                   Juhi                   As per your order status it is ready to be shipped it will be shipped soon and you will receive the notification regarding the collection of it           09:54 AM, 16th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:56 AM, 16th Mar                   Juhi                   Hi Alisha, I have not received a response from you still, please confirm if we are still connected?           10:00 AM, 16th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:04 AM, 16th Mar                                  
         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254000